/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*Add your own styles here:*/


/* DAILY FOCUS */

#top.home .fullsize .template-blog .post.category-daily-focus .entry-content-wrapper { max-width: 889px; margin-left: -25px; margin-right: -25px; }

#top.home .category-daily-focus .blog-tags.minor-meta,
#top.home .fullsize .template-blog .bloglist-excerpt.category-daily-focus .post-meta-infos { display: none; }

#top.home .fullsize .template-blog .post.category-daily-focus .entry-content-wrapper > * { color: #ffffff; background-color: rgba(0,0,0,.4); padding: 0 30px; }

#top.home .category-daily-focus { margin-bottom: 0; }

#top.home .fullsize .template-blog .category-daily-focus .post-title { padding-top: 25px; }

#top.home .fullsize .template-blog .category-daily-focus .post-title a:hover { color: #cccccc; }
 
#top.home .all_colors .category-daily-focus .excerpt p { margin: 0; padding-bottom: .85em; }

#top.home .fullsize .template-blog .post.category-daily-focus .entry-footer { padding-bottom: 25px; }

#top.home #wrap_all .all_colors .category-daily-focus h2 { color: #ffffff; }


/* FEATURED ANALYSIS */

#top.home .category-featured-analysis .blog-tags.minor-meta,
#top.home .fullsize .template-blog .bloglist-excerpt.category-featured-analysis .post-meta-infos,
#top.page-id-6534 .category-featured-analysis .blog-tags.minor-meta,
#top.page-id-6534 .fullsize .template-blog .bloglist-excerpt.category-featured-analysis .post-meta-infos { display: none; }

#top.home #featured-analysis-homepage-element .avia-image-container-inner,
#top.page-id-6534 #featured-analysis-homepage-element .avia-image-container-inner { width: 300px; height: auto; position: relative; }

#top.home #featured-analysis-homepage-element img,
#top.page-id-6534 #featured-analysis-homepage-element img { box-shadow: -2px 2px 5px grey; position: absolute; top: 20px; }

#top.home #featured-analysis-homepage-element .post-title::before,
#top.page-id-6534 #featured-analysis-homepage-element .post-title::before{ content: ""; height: 155px; width: 120px; display: inline-block; float: left;}

#top.home #featured-analysis-homepage-element article,
#top.page-id-6534 #featured-analysis-homepage-element article{ margin-bottom: 0; }

#top.home #featured-analysis-homepage-element h2 a,
#top.page-id-6534 #featured-analysis-homepage-element h2 a { font-size: 22px; }

#top.home #wrap_all .all_colors #featured-analysis-homepage-element h2,
#top.page-id-6534 #wrap_all .all_colors #featured-analysis-homepage-element h2 { line-height: .9em !important; }

#top.home #featured-analysis-homepage-element .excerpt { clear: both; padding-top: 10px; padding-bottom: 10px}

/* LATEST DEVELOPMENTS AND ANALYSIS & OPINION */

#top #main .colored-header { padding: 15px; margin-left: -10px; margin-right: -10px; width: calc(100% + 20px); margin-top: -10px; background-color: #0062ca; color: #ffffff; }


/* RESPONSIVE */

@media only screen and (max-width: 1429px) {
	#top .a2a_kit { left: 0 !important; }
}

@media only screen and (max-width: 767px) {
	#featured-analysis-homepage-element { padding: 15px!important; }
	.avia-section { min-height: 50px; }
}

@media only screen and (max-width: 989px) {
	#top.home #featured-analysis-homepage-element .avia-image-container-inner { width: 550px; }
}

@media only screen and (min-width: 990px) and (max-width: 1363px) {
	#top.home #wrap_all .all_colors #featured-analysis-homepage-element h6 {font-size: 2.2vw; }
}

@media only screen and (max-width: 440px) {
	#top.home #wrap_all .all_colors #daily-focus h6,
	#top.home #wrap_all .all_colors #featured-analysis-homepage-element h6 {font-size: 26px; }
}
	
@media only screen and (min-width: 990px) and (max-width: 1200px) {
	#top.home #wrap_all .all_colors #featured-analysis-homepage-element h2 {font-size: 1.83333vw; }
}

@media only screen and (max-width: 440px) {
	#top.home #wrap_all .all_colors #featured-analysis-homepage-element h2 a {font-size: 20px; }
}

/* SITE HEADER */


 .header_color .av_ajax_search_image {
    background-color: #e04b26;
    color: #0062ca;
    display: none;
}


#top .header_color input[type='text']::-webkit-input-placeholder {
    color: black !important;
}

.searchandfilter ul li {
	display: inline-block;
	vertical-align: top;
	padding: 3px 0 0 10px;
}
	
.searchandfilter ul {
    text-align: left;
}
	
.searchandfilter ul li:last-of-type {
  padding-right: 0;
}

#top .home-search form {
     padding-right: 0;
}

.afdropdowns {
    display: flex;
}

.afdropdowns select {
    margin-left: 15px !important;
}

.searchandfilter ul {
    text-align: left;
}

/* LWK added 6/29/20 */
.sidebar-dropdowns .afdropdowns {
    display: block;
}

.sidebar-dropdowns .afdropdowns select {
    margin-left: 0px !important;
}

/* end added 6/29 */

/* Topic and Country Dropdowns */
#top select {
    font: 1em "lato", Arial, sans-serif;
}

/* BLOG ELEMENT */

#top .fullsize .template-blog .post .entry-content-wrapper > * {
    max-width: 40em;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
}

.av-magazine .av-magazine-no-thumb .av-magazine-content-wrap {
    min-height: 0px;
    border-color: darkgray;
}

/* MAGAZINE */
.av-magazine .av-magazine-content-wrap .av-magazine-title {
  font-weight: normal;
  font-size: 36px;
}


/* HEADER */
#header_main {
    border-bottom-width: 5px;
    border-bottom-color: #00366B;
}


div.wpra-list-template .wpra-item-list > li.wpra-item {
    margin-top: 0px;
    /* margin-bottom: 5px; */
    line-height: 1.4em;
}

/* remove image overlay arrow link to lightbox */

/*remove arrow overlay on images with links*/
.image-overlay-inside {
display: none !important;
}

/* #top * {
    border-radius: 0 !important;
} */

#top img {
    border-radius: 0 !important;
}


/*----------------------------------------
// CSS - Social Share style - 3 
//--------------------------------------*/

/* Hide tool tip */
.av-social-sharing-box .avia-related-tooltip {
  display: none !important;
}
.av-share-box { 
   margin-bottom: 0;
}
#top .av-share-box ul { 
   border: none;
}

/* Remove icon border */
.av-share-box ul li {    
    border-left-style: none;    
    display: inline-block;
    vertical-align: middle!important;
    margin: 0 10px 0 0; 
	float: left;
}

/* Icon style */
.av-share-box ul li a {
   width: 30px!important;
   height: 30px!important;
   border-radius: 30px!important; 
   padding: 3px 0 !important;

}

/* Icon color */
.av-share-box ul li a:before {
  color:#1d1d1b;
  transition: all .5s ease;
}

/* Icon color on hover */
.av-share-box ul li a:hover:before {
  color:#1d1d1b;
  transition: all .35s ease;
}

/* Icon background color on hover */
.av-share-box ul li a {
  background: #f0f0f0;

}

.av-share-box ul li a:hover:before {
  color:#f4f7f9;
}


/* SEARCH */
#top label{
		font-weight: 400;
		font-size: 0.92em;
		}

#top .main_color input[type='text'] {
    border-color: #ebebeb;
    background-color: #ffffff;
    color: #969696;
	font-family: 'lato', Arial, sans-serif;
}

/* BLOG STYLES */

#top .all_colors .excerpt p { margin: .2em 0; line-height: 1.3; }


/* AUTHOR hide author from category pages */
span.blog-author.minor-meta {
    display: none!important;
}

/* ARCHIVE PAGE reduce space between entries */
#top .template-search.content .entry-content-wrapper {
    padding-bottom: 10px;
}

/* Related Post area at bottom of single post page */

#top .av-related-style-full .av-related-title {
    font-size: 16px;
    font-weight: normal;
}


/* ARCHIVE PAGES HORIZ LINES BETWEEN ENTRIES */
.av-vertical-delimiter {
    display: none;
}

.flex_column .template-blog .post_delimiter {
    margin: 0;
    padding: 0;
}

.template-blog .post_delimiter {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    clear: both;
}

.blog .post_delimiter {
  border-bottom: 1px solid #e2e2e2;
}

/* BLOG POST TEXT ALIGN LEFT */
#top .fullsize .template-blog .post .entry-content-wrapper {
    text-align: left;
}

/* Tab header style */
body .av-special-heading.tab-headline h4.av-special-heading-tag {
    font-size: 17px;
    font-weight: 400;
    color: #ffffff !important;
    background-color: #e04b26;
    padding: 12px 16px 10px;
    display: inline-block;
    margin-bottom: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px; 
}

body .av-special-heading.tab-headline-blue h4.av-special-heading-tag {
    font-size: 17px;
    font-weight: 400;
    color: #ffffff !important;
    background-color: #00366b;
    padding: 12px 16px 10px;
    display: inline-block;
    margin-bottom: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px; 
}
body .av-special-heading.tab-headline-miblue h4.av-special-heading-tag {
    font-size: 17px;
    font-weight: 400;
    color: #ffffff !important;
    background-color: #0062ca;
    padding: 12px 16px 10px;
    display: inline-block;
    margin-bottom: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px; 
}

.main_color div.tab-headline-blue .tab-headline-miblue .tabheadline {
    border-bottom: 2px solid #cdcdcd;
    padding-bottom: 0;
    border-bottom-style: double;
}

.av-special-heading .av-special-heading-h4 .custom-color-heading
 {
    padding-bottom: 0px;
    margin: 0 0 0 0;
}

/* Remove underline on links */
#top .custom-color-heading a{text-decoration: none; }

/* Hide comments */

.avia-content-slider .slide-meta div.slide-meta-comments,
.avia-content-slider .slide-meta div.slide-meta-comments + .slide-meta-del {
  display: none;
}

/* MAILCHIMP */
#mc_embed_signup .button {
    clear: both;
    background-color: #e04b26 !important;
    border: 0 none;
    border-radius: 0px !important;
}

/*  Blog Feed Element */
#top .fullsize .template-blog .bloglist-compact .post-title, .bloglist-compact .post-title {
    display: inline;
    font-size: 1em;
    font-weight: normal;
    line-height: 1;
}

#top .av-flex-placeholder {
    display: table-cell;
    width: 2%;
}

/* TAB COLORS */
.main_color .sidebar_tab, .main_color .tabcontainer .tab {
    color: white;
    background: #0062ca;
}
div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {
    background-color: white;
}

/* ARCHIVE PAGES add space between entries */
.post {
    position: relative;
    margin: 0 0 1.1em;
}

.source {
	font-size: 15px;
	font-color: red;
	text-align: left
}

.feed-source {
	font-size: 14px;
}


#top .av-blog-meta-category-disabled .minor-meta.blog-categories, 
#top .av-blog-meta-category-disabled .text-sep-cat {
	display: inline-block !important;
}

/* HEADER SUBMENU CONTRIBUTE BUTTON COLOR */
#top #header #avia2-menu #menu-item-1956 a {
    background-color: #00366b;
}

/* LINE HEIGHT EXCERPT SPACING BLOG */

#top .fullsize .template-blog .post .entry-content-wrapper {
text-align: left;
font-size: 1.15em;
line-height: 1.2em;
max-width: 800px;
margin: 0 auto;
overflow: visible;
}

/* DAILY FOCUS ON HOMEPAGE HIDE DATE */

 #top #daily-focus .fullsize .template-blog .post-meta-infos  {
    text-align: center;
    display: none;
}

/* ARCHIVE PAGES HIDE FEED SOURCE & COUNTRY */
.feed_source {
	display: none;
}

/* italicize link post content */
.entry-content-wrapper .clearfix .link-content p
{font-style: italic;
}

/* -----------------------------------------
// DATA & CHARTS
//-----------------------------------------*/
.flourish-header {
	display: none;
}

.fl-layout-header {
	display: none;
}


/* REMOVE APP LOGO ON CHARTS */
.flourish-credit {
	display: none;
}

/* TABLES */
/* see css area in TablePress tab for custom css */

/* FULL WIDE SUBMENU ON DATA PAGE */
#top .av-submenu-container {
    min-height: 52px;
}

#top .av-subnav-menu li a {
    background-color: transparent;
    color: #00366b;
    font-size: 20px;
}

.blog .post_delimiter {
  border-bottom: 1px solid #e2e2e2;
}

@media only screen and (max-width: 480px) {
.mobile-padding  {
    padding: 2%;
}}

/* MAILCHIMP PADDING ON FOOTER */
#footer #mc_embed_signup form {
    padding: 0;
}

/* ADJUST BREAKING POINT FOR MOBILE MENU */

@media only screen and (max-width: 1186px) and (min-width: 768px) {
  .responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item {
    display: none;
  }

  .responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item-avia-special {
      display: block;
  }
}

input[type="submit"], #submit, .button {
    font-size: 16px;
	margin-top: 10px;
}

/* BUTTONS REMOVE BORDER */
body div .avia-button {
    border-radius: 0px;
}

/* FOOTER MENU UNCLICKABLE LINK */
.unclickable > a:hover {
  cursor: default;
}

.document_type {
	display: none;
}

/* STANDARD POSTS */
.entry-content h3 {
	font-size: 18px;
}

.entry-content-wrapper .post-entry-type-standard .post-title {
    font-size: 30px !important;
    line-height: 1.3em;
}


.template-single-blog .post-entry-type-standard .feed-source {
	display: none;
}

.post-entry-type-standard .country {
	display: none;
	
}

.post-entry-type-standard #text {
	display: none;
}

.big-preview.single-big {
    padding: 0 50px 30px 0;
}

/* turn off lightbox for featured image */
#top.single-post .big-preview.single-big a,
#top.single-post .small-preview {
pointer-events: none;
cursor: default;
}

/* REMOVE ALL HELVETICA */
#top #header .av-main-nav > li {font-family: 'lato', Arial, sans-serif;}
#top #header .av-main-nav > li > a{border-color:#ffffff;font-family: 'lato', Arial, sans-serif;font-weight:500;}
.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text,
		#top #wrap_all #header #menu-item-search>a
		
		{border-color: #ffffff;}
#top #header_meta{font-family: 'lato', Arial, sans-serif;}
#top #wrap_all .all_colors h6{font-size:30px;font-family: 'lato', Arial, sans-serif;text-transform:uppercase;}
#top #header .av-main-nav > li {font-family: 'lato', Arial, sans-serif;}
#top #header .av-main-nav > li > a{font-size:18px;font-family: 'lato', Arial, sans-serif;}
#top #wrap_all .all_colors h2{font-size:22px;font-family: 'lato', Arial, sans-serif;font-weight:700;text-transform:none;}
#top #wrap_all .all_colors h5{color:#0062ca;font-size:22px;font-family: 'lato', Arial, sans-serif;font-weight:600;}
#top #wrap_all .all_colors h1{color:#e04b26;font-family: 'lato', Arial, sans-serif;font-weight:700;}
#top #wrap_all .all_colors h3{color:#0062ca;font-size:16px;font-family: 'lato', Arial, sans-serif;font-weight:normal;}
#top #wrap_all .all_colors h4{font-size:16px;font-family: 'lato', Arial, sans-serif;font-weight:400;text-transform:uppercase;}



/* SEARCH & FILTER ON ALT HOMEPAGE */
.page-id-6534 #top .form {
    margin-bottom: 5px; 
}

/* FLOURISH HEADER */
.flourish-header {
	color: #696969;
}

/* POSITION OF FLOATING SHARE ICONS */


/* COOKIE LINK COLOR */
.avia_cookie_text a {
	color: #e04b26;
}

#sources.postform select {
    font-family: 'lato', Arial, sans-serif;
    border-color: #ebebeb;
    background-color: #ffffff;
    color: #00366B;
}

#top .main_color select {
    border-color: #ebebeb;
    background-color: #f8f8f8;
    color: #00366B;
}

/* MAIN MENU SEARCH BAR LWK 6/29/20 */
#top .header_color input[type='text'] {
    color: #00366b !important;
}

#top .header_color .avia-search-tooltip input[type='text'] {
color: white !important;
}

#top .header_color input[type=submit]{
color: white !important;
}

/* MAGAZINE STYLE HOMEPAGE */
.av-magazine .minor-meta {
    font-style: italic;
}

.page-id-15126.searchandfilter ul li li {
    padding: 0px; }

/* SEARCH BAR MAIN MENU */

#top .header_color input[type='text'] {
	background-color: lightgray;
	color: lightgray;
}

/* NEW CSS FOR ADVANCED SEARCH AND SINGLE POST TEPLATE COPIED FROM STAGING 11/20/20 LWK */
/* search and filter date range padding */
.searchandfilter ul li li {
    padding: 0px 0px 0px 0px;
}

input[type="submit"], #submit, .button {
    margin-top: 0px;
}

#top form {
    margin-top: 20px;
}

body.page-id-17871 ul.post-categories{
     display:none !important;
}

ul.recent-post-list {
    list-style: outside;
    margin-left: 19px;
}
.sf-field-reset {
	display: none;
}

/* FORMAT ADVANCED SEARCH FORM */
#search-filter-form-950.searchandfilter ul li li:first-of-type { padding-right: 10px; }

#search-filter-form-950 .sf-field-reset { padding-top: 6px; }

#search-filter-form-950 .sf-field-submit h4, #search-filter-form-950 .sf-field-reset h4 { visibility: hidden; }

#search-filter-form-950 .search-filter-reset { vertical-align: middle; padding: 6px 15px; border: 2px solid #e04b26; }

#search-filter-form-950 .search-filter-reset:hover { text-decoration: none; }

/* change formatting of pagination; change order of main content in mobile */

#top.page-id-17871 .pagination .current, #top.page-id-17871 .pagination a { width: auto; border-radius: 0; margin-right: 10px; padding: 0 10px; text-transform: uppercase; }

#top.page-id-17871 p > img.wp-post-image { display: none; }

@media only screen and (max-width: 768px) {
	.page-id-17871 .entry-content, .content.template-search { display: flex; flex-direction: column-reverse; }
}

/* hide search tip language at top of search results page */
.search_form_field {
	display: none;
}

/* Search results LWK 12/14/20 */
.container .template-search.av-content-small.units {
	width: 100%;
}

.page-id-17871 {
	width: 80%;}

